@charset "Shift_JIS";

.block-info > .grid-cell {
    flex: none;
    -webkit-flex: none;
}

.info-date {
	display: inline-block;
	width: auto !important;
    margin-right: 20px;
    padding-right: 20px;
    border-right: 1px solid #ccc;
}

.info-label {
	display: inline-block;
	width: auto !important;
    padding: 4px 6px;
    border: 1px solid #ccc;
    background-color: #F5F8FA;
    font-size: 84.6%;
    line-height: 1;
}

hr.border {
    background-color: #ddd;
}

@media (max-width: 768px) {
	.scroll-x table {
		min-width: 700px;

		background: linear-gradient(to left, hsla(0, 0%, 100%, 0), white 15px) 0 0 / 50px 100%, linear-gradient(to right, hsla(0, 0%, 100%, 0), white 15px) right / 50px 100%;
		background-repeat: no-repeat;
		background-attachment: local;
		border-bottom: 1px solid #CCC;
		border-collapse: collapse;
	}

	.scroll-x {
		overflow-x: scroll;

		background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) 0 0/20px 100%, linear-gradient(to right, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.2)) right/20px 100%;
		background-repeat: no-repeat;
		background-attachment: scroll;
	}

	.table-set.scroll-x table th.top,
	.table-set.scroll-x table th {
		background-color: rgba(199, 220, 236, 0.4);
	}

	.table-set table thead th,
	.table-set table thead td,
	.table-set table th,
	.table-set table td {
		padding: 8px;
	}
}